\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}742bn.habil & 0.097\\
 & \begin{scriptsize}(0.032)**\end{scriptsize}\\
\noalign{\smallskip}842.habil & 0.448\\
 & \begin{scriptsize}(0.061)**\end{scriptsize}\\
\noalign{\smallskip}mulher & -0.118\\
 & \begin{scriptsize}(0.022)**\end{scriptsize}\\
\noalign{\smallskip}lnvolume & 0.051\\
 & \begin{scriptsize}(0.004)**\end{scriptsize}\\
\noalign{\smallskip}\_cons & 1.331\\
 & \begin{scriptsize}(0.065)**\end{scriptsize}\\
\noalign{\smallskip}$R^2$ & 0.09\\
$N$ & 2,607\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
